/* VARIABLES   */
/* REPLACE with LIVE CDN URL WHEN READY '//hudson-secure-cdn.r.worldssl.net/DesktopModules/Hudson/Jobsearch/';  */
/* STYLES */
/* line 20, module.less */
.search-container {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  margin-top: 0px;
  padding: 20px 20px 20px;
}
/* line 21, module.less */
.searchForm {
  width: 100%;
}
/* line 24, module.less */
.searchForm .form-group label {
  color: #fff;
  font-size: 14px;
  font-family: OpenSans Semibold, Arial;
}
/* line 25, module.less */
.searchForm .form-group.sformKeyword input,
.searchForm .form-group.sformCity input,
.searchForm .form-group.sformCountry select,
.searchForm .form-group.sformBrandType select {
  padding: 10px 20px;
  border-radius: 0px;
  font-size: 16px;
  font-family: OpenSans Regular;
  border: none;
  height: 44px;
}
/* line 26, module.less */
.searchForm .actions {
  margin-top: 0px;
}
/* line 27, module.less */
.searchForm .actions.searchButtonWrap {
  margin-top: 25px;
}
/* line 28, module.less */
.searchForm .actions button.searchbutton {
  border: 1px solid #f39e29;
  border-radius: 0;
  background: #f39e29;
  color: #fff;
  font-family: OpenSans Semibold;
  text-transform: uppercase;
  text-shadow: none;
  font-size: 16px;
  padding: 10px 20px;
}
/* line 41, module.less */
#formMpgSearch .col-md-3 {
  padding-left: 15px;
  padding-right: 15px;
}
/* line 42, module.less */
#formMpgSearch .col-md-2 {
  padding-left: 15px;
  padding-right: 15px;
}
/* line 44, module.less */
.searchFormMore {
  background: #eef0ef;
}
/* line 46, module.less */
.searchFormMore a,
.searchFormMore a:link {
  color: #000;
  display: block;
  text-decoration: none;
  padding: 3px 0;
  font-family: OpenSans Semibold, Arial;
  font-size: 14px;
}
/* line 54, module.less */
.searchFormMore a:hover {
  color: #008486;
}
/* line 58, module.less */
.searchFormMoreWrap #moreOptions {
  padding: 20px;
}
/* line 59, module.less */
.searchFormMoreWrap a > span {
  text-decoration: none;
  display: none;
}
/* line 60, module.less */
.searchFormMoreWrap a > span.glyphicon {
  margin-left: -19px;
  margin-right: 4px;
  font-size: 12.5px;
  color: #008486;
}
/* line 61, module.less */
.searchFormMoreWrap a:hover > span {
  display: inline;
}
/* line 66, module.less */
.moreOptionsDropdown {
  text-align: left;
  padding-bottom: 7px;
}
/* line 69, module.less */
.moreOptionsDropdown .caret,
.moreOptionsDropdown #moreOptionsLink {
  color: #fff;
}
/* line 72, module.less */
.caret {
  margin-right: 5px;
}
/* line 75, module.less */
.set-inline {
  display: inline-block;
}
/* line 76, module.less */
.homesearch-background {
  background-position: top right;
  background-repeat: no-repeat;
  height: auto;
  background-size: cover;
}
/* line 77, module.less */
.homesearch-background {
  background: #666 url('../../../../Portals/_default/skins/Mpg/img/jobsearch/MPG_jobsearch_1920x400.jpg') top center no-repeat;
  background-size: cover;
}
/* line 78, module.less */
.height400 {
  height: 400px;
}
/* line 79, module.less */
.homesearch-inner-wrap {
  padding: 80px 0 80px 0;
}
/* line 81, module.less */
.homesearch-inner-wrap .title-h1 {
  color: #fff;
  font-size: 36px;
  margin: 0;
  padding: 25px 0 10px;
  line-height: 54px;
  font-family: OpenSans Bold, Arial;
  letter-spacing: 0;
  text-align: center;
}
/* line 82, module.less */
.homesearch-inner-wrap .title-h1:empty {
  padding: 0;
}
/* line 84, module.less */
.homesearch-inner-wrap .title-h2 {
  color: #fff;
  font-size: 24px;
  margin: 0;
  line-height: 28px;
  padding: 0;
  font-family: OpenSans Semibold, Arial;
  letter-spacing: 0;
  text-align: center;
}
/* line 87, module.less */
.solidBackground .homesearch-inner-wrap {
  padding: 20px 0 20px 0;
  margin: 0 10px;
}
/* line 91, module.less */
.jobsearchSubtitle {
  display: none;
}
/* line 94, module.less */
ul.ui-autocomplete.ui-widget-content {
  width: 20% !important;
  background: #fff;
  list-style: none;
  font-size: 14px;
  line-height: 30px;
  border: 1px solid #ccc;
}
/* line 102, module.less */
ul.ui-autocomplete.ui-widget-content li {
  color: #000;
  padding-left: 10px;
  padding-right: 10px;
}
/* line 103, module.less */
ul.ui-autocomplete.ui-widget-content .ui-state-focus {
  background: #e9e9e9;
  cursor: pointer;
  color: #666;
}
/* line 106, module.less */
.DnnModule-JobSearchModule .MaxWidth {
  background-color: #0067c6;
}
/* line 110, module.less */
.DnnModule-JobSearchModule .JobsearchFyte .homesearch-background {
  background-image: url('../../../../Portals/_default/skins/Mpg/img/jobsearch/Fyte_jobsearch_1920x400.jpg');
}
/* line 113, module.less */
.DnnModule-JobSearchModule .JobsearchFyte.blueslate .MaxWidth {
  background-color: #4b5b70;
}
/* line 114, module.less */
.DnnModule-JobSearchModule .JobsearchFyte.red .MaxWidth {
  background-color: #eb6b51;
}
/* line 116, module.less */
.DnnModule-JobSearchModule .JobsearchMPES .homesearch-background {
  background-image: url('../../../../Portals/_default/skins/Mpg/img/jobsearch/MPES_jobsearch_1920x400.jpg');
}
/* line 118, module.less */
.DnnModule-JobSearchModule .JobsearchMPES .homesearch-background .MaxWidth {
  background-color: #672769;
}
/* line 123, module.less */
.DnnModule-JobSearchModule .JobsearchMPSR .homesearch-background {
  background-image: url('../../../../Portals/_default/skins/Mpg/img/jobsearch/MPES_jobsearch_1920x400.jpg');
}
/* line 126, module.less */
.DnnModule-JobSearchModule .JobsearchMPSR .homesearch-background .MaxWidth {
  background-color: #941a1d;
}
/* line 133, module.less */
.DnnModule-JobSearchModule .JobsearchMPIM .homesearch-background {
  background-image: url('../../../../Portals/_default/skins/Mpg/img/jobsearch/MPIM_jobsearch_1920x400.jpg');
}
/* line 135, module.less */
.DnnModule-JobSearchModule .JobsearchMPIM .homesearch-background .MaxWidth {
  background-color: #4b5c70;
}
/* line 140, module.less */
.DnnModule-JobSearchModule .solidBackground .homesearch-background {
  background-image: none;
  background-color: transparent;
}
/* line 143, module.less */
.DnnModule-JobSearchModule .solidBackground .homesearch-background .search-container {
  padding: 20px;
}
/* line 146, module.less */
.DnnModule-JobSearchModule .solidBackground .homesearch-background .homesearch-inner-wrap {
  padding: 40px 0;
}
/* line 149, module.less */
.DnnModule-JobSearchModule .solidBackground .homesearch-background .FluidDesktopSize .MaxWidth {
  max-width: 1150px;
}
/* line 153, module.less */
.DnnModule-MPGJobSearch .JobsearchMPG.solidBackground .homesearch-background {
  background-color: #0067c6;
}
/* line 154, module.less */
.DnnModule-MPGJobSearch .JobsearchMPIM.solidBackground .homesearch-background {
  background-color: #4b5b70;
}
/* line 155, module.less */
.DnnModule-MPGJobSearch .JobsearchMPES.solidBackground .homesearch-background {
  background-color: #672769;
}
/* line 156, module.less */
.DnnModule-MPGJobSearch .JobsearchFyte.blueslate.solidBackground .homesearch-background {
  background-color: #4b5b70;
}
/* line 157, module.less */
.DnnModule-MPGJobSearch .JobsearchFyte.red.solidBackground .homesearch-background {
  background-color: #eb6b51;
}
/* line 158, module.less */
.DnnModule-JobSearchModule .searchForm .actions button.searchbutton {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
}
/* line 163, module.less */
.DnnModule-JobSearchModule .searchForm .actions button.searchbutton:hover,
.DnnModule-JobSearchModule .searchForm .actions button.searchbutton:active,
.DnnModule-JobSearchModule .searchForm .actions button.searchbutton:focus {
  background-color: #fff;
  color: #000;
}
/*
.JobsearchMPG .searchForm .actions button.searchbutton {
		background-color: @brand-mpg-blue;
	border: 1px solid @brand-mpg-blue;
		color: #fff;

		}
.JobsearchMPES .searchForm .actions button.searchbutton {
		background-color: @brand-mpg-violet;
	border: 1px solid @brand-mpg-violet;
		color: #fff;

		}
.JobsearchMPIM .searchForm .actions button.searchbutton {
		background-color: @brand-mpim-gray;
	border: 1px solid @brand-mpim-gray;
		color: #fff;

		}
	*/
@media screen and (max-width: 1170px) {
  /* line 193, module.less */
  .homesearch-hexa-cover,
  .fullHeight .homesearch-hexa-cover {
    background-position: 25% 20%;
  }
  /* line 194, module.less */
  .fullHeight .homesearch-hexa-cover .title-h1,
  .homesearch-hexa-cover .title-h1 {
    font-size: 50px;
  }
  /* line 195, module.less */
  .fullHeight .homesearch-hexa-cover p.jobsearchSubtitle,
  .homesearch-hexa-cover p.jobsearchSubtitle {
    width: 75%;
  }
}
@media screen and (max-width: 990px) {
  /* line 199, module.less */
  .fullHeight .homesearch-hexa-cover .title-h1,
  .homesearch-hexa-cover .title-h1 {
    padding-top: 15px;
  }
  /* line 200, module.less */
  .fullHeight .homesearch-hexa-cover p.jobsearchSubtitle,
  .homesearch-hexa-cover p.jobsearchSubtitle {
    width: 100%;
  }
  /* line 201, module.less */
  .form-group {
    margin-bottom: 5px;
  }
  /* line 202, module.less */
  .searchForm .actions.searchButtonWrap {
    margin-top: 17px;
  }
  /* line 203, module.less */
  .homesearch-hexa-cover,
  .fullHeight .homesearch-hexa-cover {
    background-position: top left;
    background-size: cover;
    height: auto;
  }
  /* line 204, module.less */
  .homesearch-background {
    background-size: cover !important;
    height: auto;
  }
  /* line 205, module.less */
  .moreOptionsDropdown {
    padding-top: 10px;
  }
  /* line 206, module.less */
  .DnnModule-JobSearchModule .searchForm .actions button.searchbutton {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 640px) {
  /* line 210, module.less */
  .fullHeight .homesearch-hexa-cover .title-h1,
  .homesearch-hexa-cover .title-h1 {
    font-size: 40px;
    line-height: 44px;
  }
  /* line 211, module.less */
  .fullHeight .homesearch-hexa-cover .jobsearchSubtitle {
    display: none;
  }
}
@media screen and (max-width: 400px) {
  /* line 217, module.less */
  .fullHeight .homesearch-hexa-cover .title-h1,
  .homesearch-hexa-cover .title-h1 {
    font-size: 30px;
    line-height: 34px;
  }
}
